Permalink
Browse files

add the gem requirement for sqlite3

  • Loading branch information...
1 parent bb4f687 commit d00e1646f7f0faaddf0f89f3051d165aadb2567b @tenderlove tenderlove committed Aug 10, 2011
Showing with 2 additions and 0 deletions.
  1. +2 −0 activerecord/lib/active_record/connection_adapters/sqlite3_adapter.rb
@@ -1,4 +1,6 @@
require 'active_record/connection_adapters/sqlite_adapter'
+
+gem 'sqlite3', '~> 1.3.4'
require 'sqlite3'
module ActiveRecord

0 comments on commit d00e164

Please sign in to comment.